--- old/usr/src/uts/common/fs/udfs/udf_vfsops.c	sam. juil. 16 15:14:33 2016
+++ new/usr/src/uts/common/fs/udfs/udf_vfsops.c	sam. juil. 16 15:14:33 2016
@@ -140,7 +140,7 @@
 };
 
 static struct modlinkage modlinkage = {
-	MODREV_1, (void *)&modlfs, NULL
+	MODREV_1, { (void *)&modlfs, NULL }
 };
 
 int32_t udf_fstype = -1;
@@ -1912,14 +1912,14 @@
 udfinit(int fstype, char *name)
 {
 	static const fs_operation_def_t udf_vfsops_template[] = {
-		VFSNAME_MOUNT,		{ .vfs_mount = udf_mount },
-		VFSNAME_UNMOUNT,	{ .vfs_unmount = udf_unmount },
-		VFSNAME_ROOT,		{ .vfs_root = udf_root },
-		VFSNAME_STATVFS,	{ .vfs_statvfs = udf_statvfs },
-		VFSNAME_SYNC,		{ .vfs_sync = udf_sync },
-		VFSNAME_VGET,		{ .vfs_vget = udf_vget },
-		VFSNAME_MOUNTROOT,	{ .vfs_mountroot = udf_mountroot },
-		NULL,			NULL
+		{ VFSNAME_MOUNT,	{ .vfs_mount = udf_mount } },
+		{ VFSNAME_UNMOUNT,	{ .vfs_unmount = udf_unmount } },
+		{ VFSNAME_ROOT,		{ .vfs_root = udf_root } },
+		{ VFSNAME_STATVFS,	{ .vfs_statvfs = udf_statvfs } },
+		{ VFSNAME_SYNC,		{ .vfs_sync = udf_sync } },
+		{ VFSNAME_VGET,		{ .vfs_vget = udf_vget } },
+		{ VFSNAME_MOUNTROOT,	{ .vfs_mountroot = udf_mountroot } },
+		{ NULL,			{ NULL } }
 	};
 	extern struct vnodeops *udf_vnodeops;
 	extern const fs_operation_def_t udf_vnodeops_template[];
